.googleAdvLeft{
  left: 0px;
  top: 15px;
  position: fixed;
  height: 600px;
  width: 165px;
  z-index: 100;
}
                                        
.googleAdvRight{
  right: 0px;
  top: 15px;
  position: fixed;
  height: 600px;
  width: 165px;
  z-index: 100;
}
.googleAdvLeft1{
  left: 0px;
  top: 20px;
  position: fixed;
  height: 600px;
  width: 165px;
  z-index: 100;
}
.googleAdvRight1{
  right: 0px;
  top: 20px;
  position: fixed;
  height: 600px;
  width: 165px;
  z-index: 100;
}
.googleAdvCenter{
  left: 400px;
  top: 50px;
  position: absolute;
  height: 150px;
  width: 930px;
  z-index: 100;
}
.googleAdvCenter1{
  left: 30px;
  top: 300px;
  position: absolute;
  height: 200px;
  width: 1400px;
  z-index: 100;
}
